.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.ddesign {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; text-decoration: underline}
.menu_footer { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: none }
.border {  border-color: black #7C838B; border-style: solid; border-top-width: 0pt; border-right-width: 0.1pt; border-bottom-width: 0pt; border-left-width: 0.1pt}
.news {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none }
.text_blue { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000066; text-decoration: none }
.border_about { border-color: #B7E8FF B7E8FF B7E8FF; border-style: solid; border-top-width: 0pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
TD,P,DIV,A { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; text-decoration: none}
.title_news {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #575757; text-decoration: none}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.test {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.title_project { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none }
.border_pic { border: 6pt #D1D1D1 solid; background-color: #FFFFFF}
.border_pic_small { border: 3pt #D1D1D1 solid; background-color: #FFFFFF }
.menu_inner {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #000000; text-decoration: none}
.menu_inner:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #000000; text-decoration: none}
.border_news {  border-color: #B7E8FF B7E8FF B7E8FF; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}

.menu_inner_act {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #1F86AD; text-decoration: none}
.menu_inner_act:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #1F86AD; text-decoration: none}

.to_top {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #808080; text-decoration: underline}
.to_top:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400; color: #1F86AD; text-decoration: underline}

A.title_album
{
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000066;
    text-decoration:none;
}
A.title_album:hover
{
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000066;
    text-decoration:none;
}

A.title_news
{
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000066;
    text-decoration:none;
}
A.title_news:hover
{
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#000066;
    text-decoration:none;
}

A.picture_gallery
{
    BORDER: #c0c0c0 1px solid;
    WIDTH: 100%;
    HEIGHT: 100%;
    FILTER: progid:DXImageTransform.Microsoft.Alpha(Opacity=85,style=0)
}
A.picture_gallery:hover
{
    BORDER: #4A9FC7 1px solid;
    WIDTH: 100%;
    HEIGHT: 100%;
    FILTER: progid:DXImageTransform.Microsoft.Alpha(Opacity=100,style=0)
}

TD.button_middle
{
    FONT-SIZE: 11px;
    COLOR: #939393;
    border-bottom: 2px solid #c0c0c0;
    border-top: 2px solid #f7f7f7;
    BACKGROUND-COLOR: #f7f7f7;
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f7f7f7, endColorStr=#c0c0c0, gradientType=0);
}

.a_button 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #505050; 
	text-decoration: none;
}
.a_button:hover 
{  font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #006ba1; 
	text-decoration: none;
}

.line_mouseover
{
   FONT-SIZE:12px;
   COLOR: #000000;
   FONT-FAMILY: Arial;
   BACKGROUND-COLOR: #ADCBE5;
   padding-right:2px;
   cursor:hand;
}

.line_dark
{
   FONT-SIZE:12px;
   COLOR: #000000;
   FONT-FAMILY: Arial;
   BACKGROUND-COLOR: #f7f7f7;
   padding-right:2px;
}
.line_bright
{
   FONT-SIZE:12px;
   COLOR: #000000;
   FONT-FAMILY: Arial;
   BACKGROUND-COLOR: #E5E8EC;
   padding-right:2px;
 }
 
 
 .link_course
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; color: #FFFFFF; 
	text-decoration: none;
}
.link_course:hover 
{  font-family: Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	color: #FFFFFF; 
	text-decoration: none;
}

A.home_news 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #000000; 
	text-decoration: none;
}
A.home_news:hover 
{  font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #006ba1; 
	text-decoration: none;
}
.form {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: underline; background-color: #FFFFFF; border: #999999; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
INPUT.input_text
{
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#333333;
    border:1px solid #999999;
}

INPUT.input_shadow
{
    border:1px solid #1079A2;
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#333333;
    BACKGROUND-IMAGE: url(../images/input-box-shadow.gif);
}
.textArea_form
{
    BORDER: #999999 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#333333;
    overflow: auto;
    scrollbar-arrow-color: #A19E9E;
	scrollbar-base-color: #e6e6e6;
	scrollbar-darkshadow-color: #e6e6e6;
	scrollbar-face-color: #e6e6e6;
	scrolbar-highlight-color: #e6e6e6;
	scrollbar-shadow-color: #A19E9E;
	scrollbar-track-color: #e6e6e6;
	scrollbar- 3dlight-color: #e6e6e6;
}

.textArea_shadow
{
    border: #1079A2 1px solid;
    BACKGROUND-IMAGE: url(../images/input-box-shadow.gif);
    FONT-FAMILY: Arial;
    FONT-SIZE:12px;
    color:#333333;
    overflow: auto;
    scrollbar-arrow-color: #A19E9E;
	scrollbar-base-color: #e6e6e6;
	scrollbar-darkshadow-color: #e6e6e6;
	scrollbar-face-color: #e6e6e6;
	scrolbar-highlight-color: #e6e6e6;
	scrollbar-shadow-color: #A19E9E;
	scrollbar-track-color: #e6e6e6;
	scrollbar- 3dlight-color: #e6e6e6;
}
.red_button
 {  
    BORDER: solid 0 #FFFFFF;
    BACKGROUND: url(../images/redbuttonbg.gif);
    HEIGHT: 21px;
    WIDTH: 85px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    font-weight:800;
 }
 
 .blue_button
 {  
    BORDER: solid 0 #FFFFFF;
    BACKGROUND: url(../images/bluebuttonbg.gif);
    HEIGHT: 21px;
    WIDTH: 85px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    font-weight:800;
 }